Frequently Asked Questions

Error 1920 displays while installing Spellex
Last Updated a year ago

This message displays if the computer does not have the minimum requirement of the .NET framework installed for the Spellex setup process to run. We strongly recommend downloading and installing .NET framework 3.5 and running the Spellex setup. You can download .NET 3.5 from the Microsoft Web site using the link below.

http://www.microsoft.com/en-us/download/details.aspx?id=21

The message can also display if the computer has older Spellex files that were not removed successfully and are causing a conflict. Please follow the steps below to delete these files.

  1. Click on the Windows logo on the bottom left of your computer.
  2. Type run and press Enter.
  3. On the Run window type "C:\ProgramData" and press Enter.
  4. Locate the Spellex folder and open it (double-click).
  5. Delete all files and folders found.
  6. Close the Windows Explorer window.
  7. Run the Spellex setup to install your Spellex application.

Please Wait!

Please wait... it will take a second!